PAGESIZE(1)

NAME
pagesize - print system page size

SYNOPSIS
pagesize

DESCRIPTION
pagesize prints the size of a page of memory in bytes, as returned by the sysctl(8) variable hw.pagesize. This program is useful in constructing portable shell scripts.

SEE ALSO
sysctl(8)

HISTORY
The pagesize command appeared in 4.2BSD.